@charset "UTF-8";

/* NEWS用ボタン */
.btn-news * {
    box-sizing: border-box;
}
.btn-news {
    background-color: #CD0302;
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 260px;
    width: 100%;
    height: 60px;
    margin: 68px 0 20px 0;
    cursor: pointer;
    position: relative;
    transition: all .3s;
}
.btn-news.half {
    width: 50%;
    margin-left: auto;
    margin-right: auto;
}

.btn-news a {
    text-decoration: none;
    letter-spacing: 0.1em;
    font-size: 14px;
    font-weight: 600;
    line-height: 24px;
    color: #FFFFFF;
    padding: 0;
}

.btn-news a::after {
    display: block;
    content: '';
    position: absolute;
    top: 50%;
    margin-top: -4px;
    right: 20px;
    width: 8px;
    height: 8px;
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.btn-news a:hover::after {
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
}

@media only screen and (max-width: 639px) {
    .btn-news {
        margin: 50px 0 20px;
        text-align: center;
        height: 50px;
    }
    .btn-news.half {
        width: 100%;
    }

    .btn-news a {
        position: relative;
        display: block;
        font-weight: bold;
        text-align: center;
    }
}

.only-pc {
    display: block;
}
.only-pc--inline {
    display: inline;
}
.only-pc--inline-block {
    display: inline-block;
}
.only-pc--flex {
    display: flex;
}

.only-sp {
    display: none;
}
.only-sp--inline {
    display: none;
}
.only-sp--inline-block {
    display: none;
}
.only-sp--flex {
    display: none;
}
img[data-width-pc],
img[data-width-sp] {
    max-width: 0;
}

@media only screen and (max-width: 640px) {

    .only-pc {
        display: none;
    }
    .only-pc--inline {
        display: none;
    }
    .only-pc--inline-block {
        display: none;
    }
    .only-pc--flex {
        display: none;
    }

    .only-sp {
        display: block;
    }
    .only-sp--inline {
        display: inline;
    }
    .only-sp--inline-block {
        display: inline-block;
    }
    .only-sp--flex {
        display: flex;
    }
}